color: green
description: null
fieldLayouts:
  50b206c1-ca16-47bc-a72b-7963fe749b7a:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:f7a4bab6-0930-4f1f-aaaa-758fe6c9aebf'
      - 'layoutElement:ad75bf78-8f56-4711-97bd-498d2db6ea91'
      - 'layoutElement:abff3690-8621-4041-a912-87c16c5f3f42'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-22T13:39:02+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f7a4bab6-0930-4f1f-aaaa-758fe6c9aebf
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-22T13:39:02+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ad75bf78-8f56-4711-97bd-498d2db6ea91
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-22T13:39:02+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: abff3690-8621-4041-a912-87c16c5f3f42
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-19T15:53:07+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 5679d421-632f-4b5c-b12f-3908deb3a637 # Icone
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 343b6713-e066-418b-bb81-dac065851625
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 494bb8c3-8bc7-4c4e-b131-e0ccea3ca219
        userCondition: null
handle: content_3
hasTitleField: false
icon: section
name: 'Conteúdo 3 (Título + Texto + Imagem)'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
